inherited fSaldoInit: TfSaldoInit
  Caption = 'fParent1'
  DesignerMasterStyle = 0
  inherited loChild: TLayout
    object VertScrollBox1: TVertScrollBox
      Align = Client
      Size.Width = 640.000000000000000000
      Size.Height = 480.000000000000000000
      Size.PlatformDefault = False
      TabOrder = 0
      Viewport.Width = 640.000000000000000000
      Viewport.Height = 480.000000000000000000
      object Panel1: TPanel
        Align = Client
        Size.Width = 590.000000000000000000
        Size.Height = 480.000000000000000000
        Size.PlatformDefault = False
        StyleLookup = 'pushpanel'
        TabOrder = 0
        object Panel5: TPanel
          Align = Top
          Size.Width = 590.000000000000000000
          Size.Height = 120.000000000000000000
          Size.PlatformDefault = False
          StyleLookup = 'pushpanel'
          TabOrder = 0
          object Label1: TLabel
            Align = Client
            StyledSettings = [Family, FontColor]
            Size.Width = 590.000000000000000000
            Size.Height = 120.000000000000000000
            Size.PlatformDefault = False
            TextSettings.Font.Size = 30.000000000000000000
            TextSettings.Font.StyleExt = {00070000000000000004000000}
            Text = 'Saldo inicial do m'#234's:'
            TabOrder = 0
          end
        end
        object Panel4: TPanel
          Align = Top
          Position.Y = 120.000000000000000000
          Size.Width = 590.000000000000000000
          Size.Height = 120.000000000000000000
          Size.PlatformDefault = False
          StyleLookup = 'pushpanel'
          TabOrder = 1
          object Edit2: TEdit
            Touch.InteractiveGestures = [LongTap, DoubleTap]
            Align = Top
            TabOrder = 1
            FilterChar = '0123456789,'
            TextSettings.Font.Size = 20.000000000000000000
            Size.Width = 590.000000000000000000
            Size.Height = 35.000000000000000000
            Size.PlatformDefault = False
            StyledSettings = [Family, Style, FontColor]
          end
          object Panel9: TPanel
            Align = Bottom
            Position.Y = 70.000000000000000000
            Size.Width = 590.000000000000000000
            Size.Height = 50.000000000000000000
            Size.PlatformDefault = False
            StyleLookup = 'pushpanel'
            TabOrder = 2
            object Panel11: TPanel
              Align = Right
              Position.X = 470.000000000000000000
              Size.Width = 120.000000000000000000
              Size.Height = 50.000000000000000000
              Size.PlatformDefault = False
              StyleLookup = 'pushpanel'
              TabOrder = 0
            end
            object Panel12: TPanel
              Align = Left
              Size.Width = 120.000000000000000000
              Size.Height = 50.000000000000000000
              Size.PlatformDefault = False
              StyleLookup = 'pushpanel'
              TabOrder = 1
            end
            object Rectangle2: TRectangle
              Align = Client
              Fill.Color = claLimegreen
              Size.Width = 350.000000000000000000
              Size.Height = 50.000000000000000000
              Size.PlatformDefault = False
              Stroke.Kind = None
              XRadius = 25.000000000000000000
              YRadius = 25.000000000000000000
              object Label6: TLabel
                Align = Client
                StyledSettings = [Family]
                HitTest = True
                Size.Width = 350.000000000000000000
                Size.Height = 50.000000000000000000
                Size.PlatformDefault = False
                StyleLookup = 'buttonstylelabel'
                TextSettings.Font.Size = 20.000000000000000000
                TextSettings.Font.StyleExt = {00070000000000000004000000}
                TextSettings.FontColor = claWhite
                TextSettings.HorzAlign = Center
                Text = 'Salvar'
                TabOrder = 0
                OnClick = Label6Click
              end
            end
          end
        end
      end
      object Panel2: TPanel
        Align = Right
        Position.X = 615.000000000000000000
        Size.Width = 25.000000000000000000
        Size.Height = 480.000000000000000000
        Size.PlatformDefault = False
        StyleLookup = 'pushpanel'
        TabOrder = 1
      end
      object Panel3: TPanel
        Align = Left
        Size.Width = 25.000000000000000000
        Size.Height = 480.000000000000000000
        Size.PlatformDefault = False
        StyleLookup = 'pushpanel'
        TabOrder = 2
      end
    end
  end
end
